Bug 1410186 - Build kubernetes 1.5.1
Summary: Build kubernetes 1.5.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kubernetes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 17:10 UTC by Jan Chaloupka
Modified: 2017-01-23 05:19 UTC (History)
8 users (show)

Fixed In Version: kubernetes-1.5.2-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-23 05:19:43 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2017-01-06 12:15:45 UTC
kubernetes-1.5.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6ae65d21bd

Comment 2 Fedora Update System 2017-01-06 23:21:07 UTC
kubernetes-1.5.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6ae65d21bd

Comment 3 Fedora Update System 2017-01-18 11:16:04 UTC
kubernetes-1.5.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-74d98bce50

Comment 4 Fedora Update System 2017-01-19 09:11:23 UTC
kubernetes-1.5.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-74d98bce50

Comment 5 Fedora Update System 2017-01-23 05:19:43 UTC
kubernetes-1.5.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.